<html>
    <h1>Инфорация о приложении Команда Т13<h1>

    <p>Разработчик: GLASSEN-AITI, OOO</p>

    <p>
        <h2>Как запросить удаление аккаунта?</h2>
        <ul>
            <li>Авторизоваться в приложении через электронную почту</li>
            <li>Открыть вкладку "Профиль"</li>
            <li>Нажать кнопку "Удалить аккаунт" и сдедовать инструкциям</li>
            <li>Аккаунт и все связанные данные будут удалены в течении 30 дней</li>
        </ul>
    </p>
</html>

